@charset "utf-8";
@font-face{font-family:Poppins;src:url(/template/default/index/fonts/poppins-regular.665abbcd.woff2);font-display:swap}
@font-face{font-family:Poppins;font-weight:600;src:url(/template/default/index/fonts/poppins-semibold.7d0a7469.woff2);font-display:swap}
@font-face{font-family:Poppins;font-weight:700;src:url(/template/default/index/fonts/poppins-bold.bbcf0f91.woff2);font-display:swap}
@font-face{font-family:Poppins;font-weight:800;src:url(/template/default/index/fonts/poppins-black.92313bb2.woff2);}

*{ font-family:Poppins,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Open Sans,sans-serif;}
.top_bg .top .logobox .info .tit1 { display:none;}
.bannerBox .banner .swiper-slide .slogan { font-family:Poppins,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Open Sans,sans-serif; line-height:1.2; font-weight:bold;}
.bannerBox .banner .swiper-slide .more { text-transform:none;}
.bannerBox .banner .swiper-slide .slide-2.ad-info { margin-top:5%;}
.bannerBox .banner .swiper-slide .slide-2.ad-info .brief { line-height:1.2;}
.bannerBox .banner .swiper-slide .slide-3.ad-info .brief { width:100%; text-align:center; font-size:50px; line-height:1.5; color:#ff5d14; font-family:Poppins,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Open Sans,sans-serif;}

.top_bg .top .menu_icon { font-size:13px;}
.contactbox dd .contact_info .tit { display:none;}
.processbox dd .process_list .info { font-size:20px;}
.aboutbox dd .about .tit1 { display:none;}
.productbox dt .tit1 { display:none;}
.processbox dt .tit1 { display:none;}
.newsbox dt .title .tit1 { display:none;}
.contactbox dd .feedback .tit1 { display:none;}
.aboutbox dd .about .title .tit1 { display:none;}
.processbox dt .title .tit,
.productbox dt .title .tit,
.aboutbox dd .about .title .tit,
.newsbox dt .title .tit { color:#d1111b;}
.guidebox dt .title .tit1 { color:#fff; text-transform:uppercase;}
.aboutbox dd .about_link .tit1 { display:none;}
.guidebox dt .title .tit{ display:none;}
@media only screen and (max-width: 640px) {
	.navmenu #menu li { width:100%;}
	.navmenu #menu li .subnav { position:relative; top:0;}
	
	.bannerBox .banner .swiper-slide .slogan:nth-child(2) { font-size:0.16rem; line-height:1.2;}
	.bannerBox .banner .swiper-slide .more { width:auto; padding:0 0.2rem;}
	.bannerBox .banner .swiper-slide .slide-3.ad-info { margin-top:1%;}
	.bannerBox .banner .swiper-slide .slide-3.ad-info .brief { font-size:0.3rem; line-height:1.2;}
	.processbox dd .process_list .icon { display:none;}
	.insidebox_bg { margin-top:-1.1rem;}
	.guidebox dt .title .tit1{ display:none;}
	.guidebox dt .title .tit{ display:block;}
	.guidebox dd .location { border-top:0;}
	body.ny  .processbox_bg { margin-top:1rem;}
	.newsbox dt .tabs a { height:auto; padding:0.1rem; line-height:1.2; display:flex; display:-webkit-flex; flex-flow:row wrap; justify-content:center; align-items:center;}
	.guidebox dd ul li a { padding:0.1rem 0.2rem; height:100%; line-height:1.1; display:flex; display:-webkit-flex; flex-flow:row wrap; justify-content:center; align-items:center;}
	.footer_top .footer_link a { background:rgba(0,0,0,0.5); line-height:1.1; display:flex; display:-webkit-flex; flex-flow:row wrap; justify-content:center; align-items:center;}

}
<!--ºÄÊ±1776861867.6748Ãë-->